## GdaVirtualProvider

GdaVirtualProvider — Base class for all virtual providers

## Synopsis

    struct              GdaVirtualProvider;

## Object Hierarchy

      GObject
       +----GdaServerProvider
             +----GdaSqliteProvider
                   +----GdaVirtualProvider
                         +----GdaVproviderDataModel

## Description

This is a base virtual class for all virtual providers implementations

## Details

### struct GdaVirtualProvider

    struct GdaVirtualProvider;